package com.brilliance.isc.mda.dao;
import java.util.List;
import org.apache.ibatis.annotations.Param;

import com.brilliance.isc.bo.Huidan;

public interface HuidanMapper {

    int insert(Huidan record);

    int insertSelective(Huidan record);

    int updateByPrimaryKeySelective(Huidan record);

    int updateByPrimaryKey(Huidan record);

    int deleteByPrimaryKey(Huidan record);

    Huidan selectByPrimaryKey(Huidan record);

    Huidan selectByTrninr(@Param("trninr") String trninr);

}
